org.apache.solr.client.solrj.io.eval

## Interface BooleanEvaluator.BooleanChecker

All Superinterfaces:
  BooleanEvaluator.Checker

Enclosing class:
  BooleanEvaluator

    public static interface BooleanEvaluator.BooleanChecker
    extends BooleanEvaluator.Checker

### Method Summary

All Methods Instance Methods Default Methods
`default boolean` `isCorrectType(Object value)`

### Methods inherited from interface org.apache.solr.client.solrj.io.eval.BooleanEvaluator.Checker

`isNullAllowed, test`

### Method Detail

#### isCorrectType

    default boolean isCorrectType(Object value)

Specified by:
  `isCorrectType` in interface `BooleanEvaluator.Checker`